/*
Theme Name: cindys
Theme URI: https://cindysswimschool.co.uk
Description: A child theme of Divi Theme
Author: Cheryl Gilliver & Nicholas Heathcote
Author URI: https://gillyfleur.com
Template: Divi
Version: 1.0.0
*/
@font-face {
    font-family: 'Summer Splash';
    src: url('fonts/SummerSplash-Regular.woff2') format('woff2'),
        url('fonts/SummerSplash-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Summer Splash Display';
    src: url('fonts/Summer.woff2') format('woff2'),
        url('fonts/Summer.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Splash';
    src: url('fonts/Splash.woff2') format('woff2'),
        url('fonts/Splash.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Yellow Rabbit';
    src: url('fonts/YellowRabbit.woff2') format('woff2'),
        url('fonts/YellowRabbit.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Biro Script reduced';
    src: url('fonts/BiroScriptreduced.woff2') format('woff2'),
        url('fonts/BiroScriptreduced.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sketch 3D';
    src: url('fonts/Sketch3D.woff2') format('woff2'),
        url('fonts/Sketch3D.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Traveling _Typewriter';
    src: url('fonts/TravelingTypewriter.woff2') format('woff2'),
        url('fonts/TravelingTypewriter.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Chalkduster';
    src: url('fonts/Chalkduster.woff2') format('woff2'),
        url('fonts/Chalkduster.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
